Bug 266081 - Anacona window should be resizeable
Anacona window should be resizeable
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 22:13 EDT by Christopher Beland
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 17:45:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2007-08-29 22:13:46 EDT
The Anaconda window I get when I install to hard drive from the Fedora 7 LiveCD
is not resizeable like other windows.  If this would not cause other problems,
it would be more consistent with other windows if it were able to be resized. 
In particular, it would be convenient to maximize it to fill the whole screen. 
(At the resolution my laptop uses, it's in a large but not maximized window.)
Comment 1 Chris Lumens 2007-08-30 17:45:38 EDT
The artwork and UI in anaconda is not designed to run at different resolutions,
making this a pretty large amount of work to do.

Note You need to log in before you can comment on or make changes to this bug.